SpicyWorld Forum

 Forgot password?
 Register
Search
View: 730|Reply: 2

"The client and server versions do not match." [Copy link]

Rank: 2

Post time 2013-3-22 14:19:57 |Show all posts
This must be a server-side problem? I was playing earlier this evening, and suddenly got this when I came back to the game after cooking dinner.

I restarted the launcher so it could recheck the files against the distribution, rebooted the computer, and finally redownloaded the launcher installer from angry-red.com and reinstalled it.  Still the same message every time I try to connect.

I guess this is a Dharmic message that I need to go do something more useful for the rest of the evenng...

Use magic Report

Rank: 3Rank: 3

Post time 2013-3-22 16:04:17 |Show all posts
just update your client to the latest version via launcher

Use magic Report

Rank: 4

Post time 2013-3-26 09:09:14 |Show all posts
Please make sure you have the latest launcher, which is available at http://angry-red.com. If the problem persists after updating the launcher, please submit a bug report and we'll work with you to sort it out.

Use magic Report

You have to log in before you can reply Login | Register

Archiver|SpicyWorld

2019-11-16 10:14 GMT+8 , Processed in 0.013999 second(s), 10 queries .

To Top